@media screen and (max-width: 1366px) {
    .fs-36{font-size: 32px;}
}
@media screen and (max-width: 1199px) {
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 28px;}
    .fs-36{font-size: 30px;}
    .p-left{padding-left: .75rem;}
    .p-right{padding-right: .75rem;}
    .svg{display: none;}
    .pt-10{padding-top: 5rem;}
    .pb-10{padding-bottom: 5rem;}
    .owl-team .owl-prev{left: 0;}
    .owl-team .owl-next{right: 0;}
    .swiper-certica-prev{left: 0;}
    .swiper-certica-next{right: 0}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 24px;}
    .fs-36{font-size: 28px;}
    .table-wishlist{min-width: 900px;}
    .icon-phone{width: 40px;display: flex!important;align-items: center;justify-content: center;height: 40px;}
    .breadcrumb li a{font-size: 18px;}
}

@media screen and (max-width:768px) {
    .banner{height: 250px;}
    body,.fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-36{font-size: 24px;}
    .breadcrumb li a{font-size: 16px;}
    .pt-10{padding-top: 2rem;}
    .pb-10{padding-bottom: 2rem;}
    .owl-team .owl-next, .owl-team .owl-prev,.swiper-certica-prev, .swiper-certica-next{width: 35px;height: 35px;}
    .ul-detail li button{font-size: 15px;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb li a{font-size: 15px;}
    .banner{height: 210px;}
    input,textarea{font-size: 15px!important;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-36{font-size: 20px;}
    body,.fs-18{font-size: 14px;}
    .fs-14{font-size: 13px;}
    .text-3line{height: 65px;}
    .Swiper_spct2 .bg-product-detail{height: 350px;}
    .swiper-certica .swiper-slide.swiper-slide-prev,.swiper-certica .swiper-slide.swiper-slide-next{width: calc(30% - 13.33px) !important;opacity: 1;}
    .swiper-certica .swiper-slide.prev-2,.swiper-certica .swiper-slide.next-2{ width: calc(33.33% - 13.33px)!important;opacity: 1;}
    .swiper-certica .swiper-slide.swiper-slide-active{width: calc(40% - 13.33px) !important;opacity: 1;}
    .pt-10{padding-top: 1rem;}
    .pb-10{padding-bottom: 1rem;}
    .owl-team .owl-next, .owl-team .owl-prev,.swiper-certica-prev, .swiper-certica-next{width: 30px;height: 30px;}
    .owl-product .owl-item, .owl-related .owl-item{padding: .15rem;}
    .ul-detail li button{font-size: 11px;}
    .fs-14{font-size: 13px;}
}

@media screen and (max-width:450px) {
   .banner{height: 180px;}
   input,textarea{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .fs-36{font-size: 18px;}
    .breadcrumb li a{font-size: 14px;}
    .Swiper_spct2 .bg-product-detail{height: 300px;}
    .ul-detail li button{font-size: 9px;}
    .fs-14{font-size: 12px;}
}

@media screen and (max-width:320px) {
    .banner{height: 150px;}
    .breadcrumb-item{font-size: 10px;}
    body{font-size: 13px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 15px;}
    .fs-36{font-size: 16px;}
    .breadcrumb li a{font-size: 13px;}
    .ul-detail li button{font-size: 7px;}
    .fs-14{font-size: 11px;}
    .text-3line{height: 60px;}
}